Subject: RE: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Jeremiah Balogun <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Fri, 8 Aug 2025 05:58:43 +0000

N458,000.00 re-approved.
Please ignore the earlier approval.

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Thursday, 7 August 2025 10:13
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

Dear Bash,
Kindly acknowledge the review so we can close out with the workshop.

BDG 828 YG==60124.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Tie rod

set

145,000

60,000

125,000

85,000

Idle arm kit

set

125,000

65,000

100,000

75,000

Brake lining

85,000

45,000

69,000

52,000

Brake cylinder pot

155,000

80,000

120,000

90,000

Axle oil

28,000

20,000

20,000

20,000

A/c belt

12,000

10,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

7,000

7,000

Brake pipe

8,000

5,000

5,000

5,000

Grease

5,000

3,000

3,000

3,000

Fuel

10,000

5,000

5,000

5,000

Labor

135,000

40,000

95,000

55,000

TOTAL

782,000

390,000

610,000

458,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 1, 2025 2:37 PM
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

Dear Bash,
Kindly acknowledge the review so we can close out with the workshop.

BDG 828 YG==60124.


DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Tie rod

set

145,000

60,000

125,000

85,000

Idle arm kit

set

125,000

65,000

100,000

75,000

Brake lining

85,000

45,000

69,000

52,000

Brake cylinder pot

155,000

80,000

120,000

90,000

Axle oil

28,000

20,000

20,000

20,000

A/c belt

12,000

10,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

7,000

7,000

Brake pipe

8,000

5,000

5,000

5,000

Grease

5,000

3,000

3,000

3,000

Fuel

10,000

5,000

5,000

5,000

Labor

135,000

40,000

95,000

55,000

TOTAL

782,000

390,000

610,000

458,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 26, 2025 12:18 PM
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

Dear Bash,
Kindly acknowledge the review so we can close out with the workshop.

BDG 828 YG==60124.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Tie rod

set

145,000

60,000

125,000

85,000

Idle arm kit

set

125,000

65,000

100,000

75,000

Brake lining

85,000

45,000

69,000

52,000

Brake cylinder pot

155,000

80,000

120,000

90,000

Axle oil

28,000

20,000

20,000

20,000

A/c belt

12,000

10,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

7,000

7,000

Brake pipe

8,000

5,000

5,000

5,000

Grease

5,000

3,000

3,000

3,000

Fuel

10,000

5,000

5,000

5,000

Labor

135,000

40,000

95,000

55,000

TOTAL

782,000

390,000

610,000

458,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 26, 2025 10:40 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: RE: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

See review below

BDG 828 YG==60124.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Tie rod

set

145,000

60,000

125,000

85,000

Idle arm kit

set

125,000

65,000

100,000

75,000

Brake lining

85,000

45,000

69,000

52,000

Brake cylinder pot

155,000

80,000

120,000

90,000

Axle oil

28,000

20,000

20,000

20,000

A/c belt

12,000

10,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

7,000

7,000

Brake pipe

8,000

5,000

5,000

5,000

Grease

5,000

3,000

3,000

3,000

Fuel

10,000

5,000

5,000

5,000

Labor

135,000

40,000

95,000

55,000

TOTAL

782,000

390,000

610,000

458,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 24 June 2025 15:59
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Subject: Re: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

Dear Kanu,

Kindly advise further based on the workshop request below.

BDG 828 YG==60124.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Tie rod

set

145,000

60,000

125,000

Idle arm kit

set

125,000

65,000

100,000

Brake lining

85,000

45,000

69,000

Brake cylinder pot

155,000

80,000

120,000

Axle oil

28,000

20,000

20,000

A/c belt

12,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

7,000

Brake pipe

8,000

5,000

5,000

Grease

5,000

3,000

3,000

Fuel

10,000

5,000

5,000

Labor

135,000

40,000

95,000

TOTAL

782,000

390,000

610,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 10, 2025 10:39 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Tie rod

set

145,000

120,000

60,000

60,000

Idle arm kit

set

125,000

80,000

80,000

65,000

Brake lining

85,000

65,000

45,000

45,000

Brake cylinder pot

155,000

120,000

80,000

80,000

Axle oil

28,000

20,000

20,000

20,000

A/c belt

12,000

10,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

6,000

6,000

Brake pipe

8,000

5,000

5,000

5,000

Grease

5,000

3,000

3,000

3,000

Fuel

10,000

10,000

10,000

5,000

Labor

135,000

80,000

60,000

40,000

TOTAL

782,000

570,000

430,000

390,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 10 June 2025 08:09
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

Dear Bash,

Kindly approve further.

BDG 828 YG==80124.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Tie rod

set

145,000

120,000

60,000

Idle arm kit

set

125,000

80,000

80,000

Brake lining

85,000

65,000

45,000

Brake cylinder pot

155,000

120,000

80,000

Axle oil

28,000

20,000

20,000

A/c belt

12,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

6,000

Brake pipe

8,000

5,000

5,000

Grease

5,000

3,000

3,000

Fuel

10,000

10,000

10,000

Labor

135,000

80,000

60,000

TOTAL

782,000

570,000

430,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 6, 2025 10:17 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

See approval below...................

BDG 828 YG==80124.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Tie rod

set

145,000

120,000

60,000

Idle arm kit

set

125,000

80,000

80,000

Brake lining

85,000

65,000

45,000

Brake cylinder pot

155,000

120,000

80,000

Axle oil

28,000

20,000

20,000

A/c belt

12,000

10,000

10,000

Brake lining spring

22,000

16,000

16,000

Alternator belt

15,000

10,000

10,000

Power steering belt

12,000

10,000

10,000

Propeller bolt

4pcs

18,000

15,000

15,000

Brake fluid

2 pcs

7,000

6,000

6,000

Brake pipe

8,000

5,000

5,000

Grease

5,000

3,000

3,000

Fuel

10,000

10,000

10,000

Labor

135,000

80,000

60,000

TOTAL

782,000

570,000

430,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 5 June 2025 15:07
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON BDG 828 YG==60124.

Dear Kanu,

Kindly review and approve.

BDG 828 YG==80124.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Tie rod

set

145,000

120,000

Hardlam kit

set

125,000

80,000

Brake lining

85,000

65,000

Brake cylinder pot

155,000

120,000

Axle oil

28,000

20,000

A/c belt

12,000

10,000

Brake lining spring

22,000

16,000

Alternator belt

15,000

10,000

Power steering belt

12,000

10,000

Propeller bolt

4pcs

18,000

15,000

Brake fluid

2 pcs

7,000

6,000

Brake pipe

8,000

5,000

Grease

5,000

3,000

Fuel

10,000

10,000

Labor

135,000

80,000

TOTAL

782,000

570,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]